View Issue Details

IDProjectCategoryView StatusLast Update
0004133SOGoBackend Mailpublic2017-04-08 17:35
Reporterpavinjoseph Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.2.8 
Fixed in Version3.2.9 
Summary0004133: Forward/Reply status icons not syncing
Description

Forwarding/replying messages produces appropriate status icons in the local client but this status change is not synced to other clients (incl webmail).

Steps To Reproduce
  1. Reply message from EAS client 1 (reply status icon shows)
  2. Open message in EAS client 2 (reply status icon does not show)

Similarly for forward. Also applies to SOGo webmail/EAS client and v/v.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master 9bf72478

2017-04-07 13:43:18

ludovic

Details Diff
(fix) correctly set flags when ReplaceMime is set (fixes 0004133) Affected Issues
0004133
mod - ActiveSync/SOGoActiveSyncDispatcher.m Diff File

sogo: v2 8b307d8a

2017-04-07 13:43:18

ludovic

Details Diff
(fix) correctly set flags when ReplaceMime is set (fixes 0004133) Affected Issues
0004133
mod - ActiveSync/SOGoActiveSyncDispatcher.m Diff File

Issue History

Date Modified Username Field Change
2017-04-06 19:51 pavinjoseph New Issue
2017-04-07 13:44 ludovic Changeset attached => sogo master 9bf72478
2017-04-07 13:44 ludovic Assigned To => ludovic
2017-04-07 13:44 ludovic Resolution open => fixed
2017-04-07 13:44 ludovic Changeset attached => sogo v2 8b307d8a
2017-04-07 13:51 ludovic Status new => resolved
2017-04-07 13:51 ludovic Fixed in Version => 3.2.9
2017-04-08 17:34 ludovic Additional Information Updated View Revisions